## numix-icon-theme-square 1.0.1+7~20161124

=== debian/changelog ===
numix-icon-theme-square (1.0.1+7~20161124-1mx15+1) mx; urgency=medium

  * Rebuild for MX-15.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 07 Jan 2017 13:11:39 -0800

numix-icon-theme-square (1.0.1+7~201611240101~ubuntu14.04.1) trusty; urgency=low

  * Auto build.

 -- Launchpad Package Builder <noreply@launchpad.net>  Thu, 24 Nov 2016 01:01:41 +0000

numix-icon-theme-square (0.1) UNRELEASED; urgency=medium

  * Initial Release

 -- Khurshid Alam (Technologist) <khurshid.alam@linuxmail.org>  Mon, 14 Nov 2016 21:51:19 +0000
