=== debian/control ===
Source: numix-icon-theme-square
Section: gnome
Priority: extra
Maintainer: Steven Pusser <stevep@mxlinux.org>
Bugs: mailto: <stevep@mxlinux.org>
XSBC-Original-Maintainer: Paolo Rotolo <paolorotolo@ubuntu.com>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.4
Homepage: https://github.com/numixproject/numix-icon-theme-square

Package: numix-icon-theme-square
Architecture: all
Depends: numix-icon-theme, ${misc:Depends}
Description: Numix Square icons
 Numix Square is an icon theme from the Numix project 
 - https://github.com/numixproject/numix-icon-theme-square.
