## numix-icon-theme-square 19.02.07

=== debian/changelog ===
numix-icon-theme-square (19.02.07-0.1~mx15+1) mx; urgency=medium

  * Initial packaging.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 13 Feb 2019 19:31:46 -0800
