=== debian/control ===
Source: numix-icon-theme-square
Section: x11
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
Build-Depends: debhelper (>= 9)
Standards-Version: 4.3.0
Homepage: https://numixproject.github.io/
Rules-Requires-Root: no

Package: numix-icon-theme-square
Architecture: all
Depends: ${misc:Depends}, numix-icon-theme
Description: Square icon theme from the Numix project
 Numix Square is an icon theme using simple symbols and vivid backgrounds for a
 fresh, swishy, and modern look. It is developed by the Numix project and
 serves as a companion to the base Numix icon theme (numix-icon-theme).
 .
 Light and Dark theme icons are provided.
