=== debian/watch ===
version=3
https://github.com/numixproject/numix-icon-theme-square/tags .*/(\d\S*)\.tar\.gz
